» Ubuntu » Paketit

Error

two or more packages specified (unixodbc-dev quantal)